---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: riscv64
  version: 3.20.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.5-riscv64.tar.gz
  iso: alpine-minirootfs-3.20.5-riscv64.tar.gz
  date: 2025-01-08
  time: 11:04:40
  size: 3254132
  sha256: 13f8a1148ed592e452776bc6c514425c45bd038042145be4fc72c9691180538a
  sha512: 346aa8f5bc26bc3d4b1f7cbca14f42d86d726217f5e3095dd271e65d72024e046da1e5ce2bc49d628734109b5cfde373f90fcfe0fa0f9a53509592edc0425568
